Skip to main content
Topic: Pre-release announcement - 1.1.3 (Read 291 times) previous topic - next topic
0 Members and 1 Guest are viewing this topic.

Pre-release announcement - 1.1.3

Hi all,

sadly, I have to announce that another security issue was discovered in ElkArte 1.1.2 and previous 1.1.x versions. The issue presents itself in very specific (but probably not that uncommon) conditions.
The fix is ready and testing of the patch is on the way.
As far as we know the issues are not public.

The release of the fixed version (1.1.3) is planned for Thursday in the evening/night CEST time (between 18:00 and 24:00).
Due to the recent release of 1.1.2, this one will likely not include any other fix apart the one for the security bug.
ElkArte 1.0.x is not affected and will not receive any update this time.

We apologize for the two close releases, due to unfortunate events.
Bugs creator.
Features destroyer.
Template killer.

Re: Pre-release announcement - 1.1.3

Reply #1
No need to apologize. Thanks for the fast fix!


Re: Pre-release announcement - 1.1.3

Reply #3
 emanuele takes note
Bugs creator.
Features destroyer.
Template killer.

 

Re: Pre-release announcement - 1.1.3

Reply #4
It isn't a question whether there will be issues.  It's a matter of how they are handled.  Keep up the great work Elk gang.  This is what sets you apart.   ;)